langcode: en
status: true
dependencies:
  enforced:
    module:
      - slick_example
id: x_vtabs
name: x_vtabs
label: 'X VTabs'
weight: null
group: thumbnail
skin: vtabs
breakpoints: 0
optimized: true
options:
  settings:
    accessibility: false
    centerMode: true
    centerPadding: '0'
    focusOnSelect: true
    lazyLoad: ondemand
    mouseWheel: true
    slidesToShow: 7
    slidesToScroll: 3
    edgeFriction: 1
    touchMove: false
    vertical: true
    verticalSwiping: true
